Subject: Re: [75attendees] Stockholm airport

From: Cary Karp <[email-masked]>
Date: Thu, 23 Jul 2009 08:07:16 +0200

Two other things that may be worth noting--

The express train between the city and Arlanda has a special summertime
ticketing deal where 2 adults traveling together can share a single
ticket costing 250 kr.

Also the 24 hour, 72 hour, and 7 day travel passes on the public transit
system are good for the ferries that traffic the downtown waters, and
the "museum" tram
http://www.sparvagssallskapet.se/djurgardslinjen/english.php

>>> 1. Taxi.
>>> Expect to pay no more than SEK 500. Reputable taxi companies have
>>> fixed prices around that. I prefer Taxi Stockholm, Taxi Kurir, and Taxi
>>> 020.
>>>
>>> 2. High-speed direct train Arlanda Express.
>>> Its Stockholm terminus is a mere 3 minutes walk from the conference hotel.
>>> Return tickets at around SEK 460:-
>>> https://www.arlandaexpress.com:443/default.aspx?page=3&
>>>
>>> 3. Airport coach service Flygbussarna.
>>> A five minute walk from the hotel when in Stockholm.
>>> Return ticket SEK 199:-. Tickets on the buses only payable by credit card.
>>> http://www.flygbussarna.se/Default.aspx?lang=EN
>>>
>>> 4. Public transport. From Arlanda to town:
>>>
>>> You CAN'T buy a ticket on the bus!
>>>
>>> a. Get a ticket. Locate Arlanda Visitor Center in Terminal 5 and tell them
>>> you want a SL ticket to Stockholm, via bus 583 etc. I think they sell a
>>> strip of 16 tokens for SEK 180:- which is good for 4 single trips to or
>>> from the airport. They  sell the 7 days card too, which is a very wise
>>> choice if you expect to use the public transport at all during the week.
>>> Price for the card is SEK 260:-
>>> Also ask where the 583 stops. As a courtesy to the more expensive forms of
>>> transfer, the 583 is hidden so as to not appeal to much ;-)
>>>
>>> b. Locate the
>>> bus stop for bus no 583, destination "Märsta Station". 583x might work
>>> too, but make sure that the destination is Märsta.
>>>
>>> c. Get on, and get off
>>> after some 20 minutes at the Märsta Station end stop. (You can't go too
>>> far unless you are on the wrong direction.)
>>>
>>> d. At the station, get on the
>>> commuter train for Stockholm (direction Södertälje). The trains and buses
>>> match in time, so you have something like 5-8 minutes to get off the bus
>>> and on the train.  Plenty, it is just a 100 metre walk. e. Get off at
>>> Stockholm Central, just after station Karlberg. The
>>> hotel is just 7 minutes away by foot. Get out of the platform  in the
>>> north end, at the rear of the train. Much easier.
>>>
>>> On tickets: They are stamped by the driver in the beginning of each
>>> trip (on buses) or by platform access people in booths before getting on
>>> the platform. Make sure to keep the ticket. Controls happen. Also, the
>>> ticket is vaild one hour from stamping time, and will be amendable by new
>>> stamping when changing to a new means of transport within the hour. The
>>> one-week card is easier, magnetic stripe or RFID.

>> For more information about public transportation in Stockholm, please
>> visit <http://www.sl.se/Templates/SubStart.aspx?id=1906>. There you'll
>> find information in English on prices, tickets and a journey planner. More
>> languages are available at <http://www.sl.se/templates/Page.aspx?id=7855>.

> Moreover, for those of you who decide to stay in Stockholm after (or
> arrive before) the meeting I would recommend you to get the Stockholm
> Card
> http://beta.stockholmtown.com/en/Information/Buy--Order/The-Stockholm-card/,
> which gives you free admission to a lot of museums and attractions on
> top of free travel by public transportation and bonus offers with
> discounts on sightseeing tours among other things. You may choose from
> three different categories: 24 hours, 48 hours or 72 hours

---

From: Scott Brim <[email-masked]>
Date: Thu, 23 Jul 2009 08:34:38 +0200

> http://www.sparvagssallskapet.se/djurgardslinjen/english.php

To get a multiday SL pass, you do NOT go to the Arlanda Express ticket
office (that you first encounter when you get off the train); they send
you to the central station.  You do NOT follow signs to "tickets" in the
central station.  You DO go downstairs to the SL office.  We had extra
time so we did all of the above.

---

From: Cary Karp <[email-masked]>
Date: Thu, 23 Jul 2009 09:02:30 +0200

> time so we did all of the above.

Keep in mind that if you purchase an SL pass at the airport, you can use
it to get into the city via the 583 bus and commuter train.

/Cary

---

From: Yaakov Stein <[email-masked]>
Date: Thu, 23 Jul 2009 15:02:59 +0300

Anyone know how much a taxi from Bromma airport to the IETF venue should cost ?

Y(J)S

---

From: Patrik Wallstrom <[email-masked]>
Date: Thu, 23 Jul 2009 16:31:36 +0200

> Anyone know how much a taxi from Bromma airport to the IETF venue  

I would say about 150 - 200 SEK.

-- 
patrik_wallstrom->foodfight->[email-masked]>+46-733173956

---

From: Scott Brim <[email-masked]>
Date: Thu, 23 Jul 2009 16:46:21 +0200

> Anyone know how much a taxi from Bromma airport to the IETF venue should cost ?

Bus is 110 iirc

---

From: Ake Nordin <[email-masked]>
Date: Sat, 25 Jul 2009 04:32:23 +0200

> it to get into the city via the 583 bus and commuter train.

That might be a navigational adventure that appeals to the hiker in some
of you. I personally think there are better ways to appreciate a summer
evening in Stockholm than spending at least an hour commuting through
the suburbs. If you want to splurge on the ride, spend another 200 SEK
and have the cab pass by Fjällgatan on it's way to the hotel, that would
be an arrival that's hard to beat. The airport coaches are quite OK,
too.

If you still opt to use bus 583, it leaves Terminal 5 twice every hour,
at around 10 past and 20 to the hour from 05:40 to 00:40. The bus ride
is around 20 minutes, then there's some five minutes in Märsta to haul
your luggage and find your way to the commuter train, which departs 4
minutes past every half hour. Märsta is the end of the line, so every
departure is for Stockholm (and Södertälje).

You then arrive at a not so glamorous part of the central station, a
little more than half an hour later. The walk from the platform to
the  street outside is certainly not obvious if you've never been here
before, but the signage is decent, so it's not all that hard to find
your way out. It is also at least a 300 metres longer walk than from
the Arlanda Express platform and involves navigating some stairways
or escalators. The elevators from the commuter train platforms do
unfortunately not offer a very good first impression of Swedish
culture for first time visitors, at least not during the weekends.

Welcome to Stockholm, any which way you select to travel!

-- 
  .
  Ake Nordin <[email-masked]> -- Unix/Net/Telecom geek for hire.